
/* ****************** 타이틀 텍스트  ****************** */

.title_499276_ {font-size:0;}
.title_499276_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_499276_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_499276_.style_top p {padding-top:10px;}
.title_499276_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_499276_.style_right p {padding-right:14px;}
.title_499276_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_499276_.style_bottom p {padding-bottom:12px;}
.title_499276_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_499276_.style_left p {padding-left:14px;}
.title_499276_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_499276_.style_circle1 p {padding-left:20px;}
.title_499276_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_499276_.style_circle2 p {padding-left:20px;}
.title_499276_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_499286_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_499286_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_498716_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_498716_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_498716_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_498716_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_498716_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_498716_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_498716_:before {content:'공백: 40px';}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_498466_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_498466_ * {box-sizing:border-box;}
.img_ratio_498466_ a {display:block; text-decoration:none;}
.img_ratio_498466_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_498466_ {width:1100px;}
}
@media \0screen{
	.img_ratio_498466_ {width:1100px;}
}

/* ****************** 공백  ****************** */

.empty_line_498476_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_498476_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_498476_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_499296_ {font-size:0;}
.title_499296_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_499296_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_499296_.style_top p {padding-top:10px;}
.title_499296_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_499296_.style_right p {padding-right:14px;}
.title_499296_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_499296_.style_bottom p {padding-bottom:12px;}
.title_499296_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_499296_.style_left p {padding-left:14px;}
.title_499296_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_499296_.style_circle1 p {padding-left:20px;}
.title_499296_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_499296_.style_circle2 p {padding-left:20px;}
.title_499296_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_498486_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_498486_ * {box-sizing:border-box;}
.img_ratio_498486_ a {display:block; text-decoration:none;}
.img_ratio_498486_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_498486_ {width:1100px;}
}
@media \0screen{
	.img_ratio_498486_ {width:1100px;}
}

/* ****************** HTML 편집기  ****************** */

.html_499326_ {overflow:hidden;}
.html_499326_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_498496_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_498496_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_498496_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_499336_ {font-size:0;}
.title_499336_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_499336_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_499336_.style_top p {padding-top:10px;}
.title_499336_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_499336_.style_right p {padding-right:14px;}
.title_499336_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_499336_.style_bottom p {padding-bottom:12px;}
.title_499336_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_499336_.style_left p {padding-left:14px;}
.title_499336_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_499336_.style_circle1 p {padding-left:20px;}
.title_499336_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_499336_.style_circle2 p {padding-left:20px;}
.title_499336_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지  ****************** */

.img_499356_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_499356_ * {box-sizing:border-box;}
.img_499356_ a {display:block; text-decoration:none;}
.img_499356_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_498516_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_498516_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_498516_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
